/*
 * @Author: zhangleyuan
 * @Date: 2021-02-20 16:45:51
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2021-02-22 13:53:05
 * @Description: 描述一下
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import React from 'react';
import { Button } from 'antd';
import { withRouter } from 'react-router-dom';
import './BasicInfo.less';

 function TrainingTask() {
  return (
    <div>
        培训任务
    </div>
  );
}
export default withRouter(TrainingTask)
